.avatar_menu > img {
    width: 32px;
    height: 32px;
    object-fit: cover;
    border-radius: 50%;
    vertical-align: middle;
    /* box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5) inset; */
    cursor: pointer;
    margin-left: 15px;
}

.menu_section {
    margin-bottom: 20px;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    color: #535353;
}

.menu_section:visited {
    color: #535353;
}

.menu_headline {
    margin-bottom: 20px;
    color: #a7a7a7;
    font-size: 12px;
}

.logout_btn {
    color: #0267ee;
    cursor: pointer;
}

.logout_btn:hover {
    color: rgb(168, 28, 28);
}

.menu_section:hover {
    color: #0267ee;
}

